# translation of gnome-doc-utils.master.kn.po to Kannada
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Shankar Prasad <svenkate@redhat.com>, 2008, 2009.
# Shankar <svenkate@redhat.com>, 2013. #zanata
msgid ""
msgstr ""
"Project-Id-Version: gnome-doc-utils.master.kn\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"doc-utils&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 18:56+0200\n"
"PO-Revision-Date: 2013-10-23 01:52-0400\n"
"Last-Translator: Shankar <svenkate@redhat.com>\n"
"Language-Team: Kannada <en@li.org>\n"
"Language: kn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Zanata 3.2.3\n"

#. Used as link to the next page in a series.
#: ../xslt/gettext/l10n.xml.in.h:118
msgid "Next"
msgstr "ಮುಂದಿನ"

#. Used as link to the previous page in a series.
#: ../xslt/gettext/l10n.xml.in.h:142
msgid "Previous"
msgstr "ಹಿಂದಿನ"
